Jump to content
  • 0
Sign in to follow this  
cbaarch

12.5.2 and quictime 7.1.6

Question

Is NNA going to offer a fix to the problem of quicktime 7.1.6

not allowing the program to start

or instructions on how to backtrack Quicktime to version 7.1.3

Share this post


Link to post

5 answers to this question

Recommended Posts

  • 0
Guest

QT 7.1.6 shouldn't cause a problem with starting VW.

What error message are you getting?

Share this post


Link to post
  • 0

On a related topic, I installed the update to Quicktime, and got a message when opening VW that I could anticipate problems because I no longer had the QT that was shipped with VW. I ignored the warning and did have crashes until I rolled back to the old version (QT 7.0.2) Does this mean I can never update QT?

Share this post


Link to post
  • 0
Guest

cbaarch -

Are you using an Intel Mac?

Share this post


Link to post
  • 0
Guest

dontevenjoke,

No, it's fine to update to the latest version of QuickTime.

The message is simply alerting you that you are using a newer version of QT than what was available by Apple at the time that specific version of VW was released.

Share this post


Link to post

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Answer this question...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

 

7150 Riverwood Drive, Columbia, Maryland 21046, USA   |   Contact Us:   410-290-5114

 

© 2018 Vectorworks, Inc. All Rights Reserved. Vectorworks, Inc. is part of the Nemetschek Group.

×
×
  • Create New...